/*Reponsive*/
@media only screen and (max-width: 799px) {
  .header_middle{
    text-align: center;
    font-size: 20px;
  }
  .header_middle .address{
    padding-top: 15px;
  }
  .header_bottom{
    background-size: auto 60px
  }
  .mainmenu{
    width: 100%;
    background: #007dc1;
    padding: 0px;
    font-size: 18px;
    margin-top: 3px;
  }

  .mainmenu ul li{
    padding: 6px 0 0 15px;
  }

  .mainmenu ul li:last-child{
    padding-bottom: 15px;
  }

  .mainmenu ul li  a{
    color: #fff;
  }
  .navbar-nav{
    margin: 0px;
  }
  .navbar-collapse{
    padding: 0px;
  }

  /*slides*/

  .item .col-sm-3:first-child{
    padding: 0 3px 0 15px;
  }
  .item .col-sm-3:last-child{
    padding: 0px 15px 0px 3px;
  }
  .item .col-sm-6{
    padding: 0 3px;
  }
  #tape{
    font-size: 25px;
  }
  /*category*/
  .category {
    margin: 0px 120px;
  }
  .category-des h2{
    font-size: 22px;
  }
  .footer-menu li{
    font-size: 14px;
  }
  #aboutus .row{
    font-size: 18px;
  }
  .caption h1{
    font-size: 35px;
  }
  .caption{
    font-size: 18px;
  }
}
@media only screen and (max-width: 400px) {
  .contactinfo ul li a{
    font-size: 13px;
  }
  .nav>li>a {
    padding: 5px 5px 5px 10px;
  }
  #tape{
    font-size: 23px;
  }
  .category {
    margin: 0px 35px;
  }
  .category-des h2{
    font-size: 20px;
  }
  .footer-menu li{
    font-size: 12px;
  }
  #aboutus .row{
    font-size: 16px;
  }
  .copyright{
  font-size: 11px;
  }
  .more-view img{
    height: 30px !important;
  }
  .caption h1{
    font-size: 28px;
  }
  .caption{
    font-size: 15px;
  }
}
@media only screen and (max-width: 500px) {
    .header_middle img{
    width: 75%;
  }

  .category {
    margin: 0px 60px;
  }
}
@media only screen and (max-width: 670px) {
  .header_middle .address{
    padding-top: 10px;
    font-size: 18px;
  }

  .more-view img{
    height: 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 799px) {
    .mainmenu{
    background: transparent;
    padding: 14px 0 0px 0;
  }
  .mainmenu ul li{
    padding: 0 10px;
  }
}
@media only screen and (min-width: 500px) and (max-width: 670px) {
  .category {
    margin: 0px 130px;
  }
}

@media only screen and (min-width: 799px) {
  .header_middle img{
    width: 87%;
  }
  .item .col-sm-3:first-child{
    padding: 0 5px 0 15px;
  }
  .item .col-sm-3:last-child{
    padding: 0px 15px 0px 5px;
  }
  .item .col-sm-6{
    padding: 0 5px;
  }
  #aboutus .row{
    margin: 0 100px;
  }
}
@media only screen and (min-width: 800px) and (max-width: 999px) {
    .header_middle{
    font-size: 20px;
  }
  .header_middle .address{
    padding-top: 20px;
  }
/*slides*/

  /*category*/
  .category {
    margin: 0 100px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1366px) {
  .item .col-sm-3:first-child{
    padding: 0 10px 0 15px;
  }
  .item .col-sm-3:last-child{
    padding: 0px 15px 0px 10px;
  }
  .item .col-sm-6{
    padding: 0 10px;
  }
}